Karia
ReferencesOpenapiContact

Delete contact method

DELETE
/organisation/{orgId}/workspace/{workspaceId}/contact/{contactId}/method/{methodId}

Soft delete a contact method from a contact in the specified organisation and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
contactId*string
methodId*string

Response Body

Successful response

response?unknownapplication/json
Example Request
curl -X DELETE 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/contact/string/method/string'
Example Response
null